body {background-color : #ededed; font-family : "Open Sans", sans-serif;}

h1 {padding: 40px; text-align: center; font-size: 1.5em;}

li a {text-decoration : none; color : #2d2f31;}


nav {
  width : 450px; 
  background: #d9d9d9;
  margin : 0px auto; 
}

span {
  padding : 30px;
  background : #2d2f31; 
  color : white;
  font-size : 1.2em;
  font-variant : small-caps;
  cursor : pointer;
  display: block;
}

span::after {
  float: right;
  right: 10%;
  content: "+";
}

.slide2 {
  clear:both;
  width:100%;
  height:0px;
  overflow: hidden;
  text-align: left;
  transition: height .4s ease;
}

.slide2 li {padding : 10px;}

#touch {position: absolute; opacity: 0; height: 0px;}    

#touch:checked + .slide2 {height: 300px;}


#touch2 {position: absolute; opacity: 0; height: 0px;}    

#touch2:checked + .slide2 {height: 600px;}


#touch4 {position: absolute; opacity: 0; height: 0px;}    

#touch4:checked + .slide2 {height: 300px;}

